CVE-2021-3748

high

Tenable Plugins

View all (36 total)

IDNameProductFamilySeverity
165872EulerOS Virtualization 3.0.6.6 : qemu (EulerOS-SA-2022-2533)NessusHuawei Local Security Checks
high
164678Debian DLA-3099-1 : qemu - LTS security updateNessusDebian Local Security Checks
high
164115GLSA-202208-27 : QEMU: Multiple VulnerabilitiesNessusGentoo Local Security Checks
high
163175EulerOS Virtualization 2.10.1 : qemu (EulerOS-SA-2022-2071)NessusHuawei Local Security Checks
high
163161EulerOS Virtualization 2.10.0 : qemu (EulerOS-SA-2022-2043)NessusHuawei Local Security Checks
high
162397Oracle Linux 8 : olcne (ELSA-2022-9494)NessusOracle Linux Local Security Checks
high
162334Oracle Linux 7 : olcne (ELSA-2022-9492)NessusOracle Linux Local Security Checks
high
162333Oracle Linux 8 : olcne (ELSA-2022-9493)NessusOracle Linux Local Security Checks
high
162331Oracle Linux 7 : olcne (ELSA-2022-9491)NessusOracle Linux Local Security Checks
high
161895Oracle Linux 8 : kvm_utils (ELSA-2022-9460)NessusOracle Linux Local Security Checks
high
161622Oracle Linux 7 : qemu (ELSA-2022-9432)NessusOracle Linux Local Security Checks
high
161302Oracle Linux 8 : virt:ol / and / virt-devel:ol (ELSA-2022-1759)NessusOracle Linux Local Security Checks
high
161144AlmaLinux 8 : virt:rhel and virt-devel:rhel (ALSA-2022:1759)NessusAlma Linux Local Security Checks
high
161052RHEL 8 : virt:rhel and virt-devel:rhel (RHSA-2022:1759)NessusRed Hat Local Security Checks
high
160913CentOS 8 : virt:rhel and virt-devel:rhel (CESA-2022:1759)NessusCentOS Local Security Checks
high
160623EulerOS Virtualization 2.9.1 : qemu (EulerOS-SA-2022-1601)NessusHuawei Local Security Checks
high
160611EulerOS Virtualization 2.9.0 : qemu (EulerOS-SA-2022-1624)NessusHuawei Local Security Checks
high
159876EulerOS Virtualization 2.10.0 : qemu (EulerOS-SA-2022-1418)NessusHuawei Local Security Checks
high
159867EulerOS Virtualization 2.10.1 : qemu (EulerOS-SA-2022-1392)NessusHuawei Local Security Checks
high
159511Debian DLA-2970-1 : qemu - LTS security updateNessusDebian Local Security Checks
high
158457Ubuntu 18.04 LTS / 20.04 LTS / 21.10 : QEMU vulnerabilities (USN-5307-1)NessusUbuntu Local Security Checks
high
157200EulerOS 2.0 SP9 : qemu (EulerOS-SA-2022-1034)NessusHuawei Local Security Checks
high
157171EulerOS 2.0 SP9 : qemu (EulerOS-SA-2022-1014)NessusHuawei Local Security Checks
high
155985RHEL 8 : virt:8.2 and virt-devel:8.2 (RHSA-2021:5036)NessusRed Hat Local Security Checks
high
155166SUSE SLES12 Security Update : qemu (SUSE-SU-2021:3653-1)NessusSuSE Local Security Checks
high
155004SUSE SLES12 Security Update : qemu (SUSE-SU-2021:3635-1)NessusSuSE Local Security Checks
high
154978openSUSE 15 Security Update : qemu (openSUSE-SU-2021:1461-1)NessusSuSE Local Security Checks
high
154927SUSE SLES15 Security Update : qemu (SUSE-SU-2021:3614-1)NessusSuSE Local Security Checks
high
154922SUSE SLES15 Security Update : qemu (SUSE-SU-2021:3613-1)NessusSuSE Local Security Checks
high
154908SUSE SLED15 / SLES15 Security Update : qemu (SUSE-SU-2021:3604-1)NessusSuSE Local Security Checks
high
154904SUSE SLED15 / SLES15 Security Update : qemu (SUSE-SU-2021:3605-1)NessusSuSE Local Security Checks
high
154892openSUSE 15 Security Update : qemu (openSUSE-SU-2021:3605-1)NessusSuSE Local Security Checks
high
154890openSUSE 15 Security Update : qemu (openSUSE-SU-2021:3604-1)NessusSuSE Local Security Checks
high
154887RHEL 8 : virt:av and virt-devel:av (RHSA-2021:4112)NessusRed Hat Local Security Checks
high
154634SUSE SLES12 Security Update : qemu (SUSE-SU-2021:3519-1)NessusSuSE Local Security Checks
high
153865Debian DSA-4980-1 : qemu - security updateNessusDebian Local Security Checks
high